
    @font-face {
        font-family: 'VAGRoundedBTRegular';
        font-style: normal;
        font-weight: 400;
        font-display: swap;
        src: url(/fonts/VAGRoundedBT-Regular.otf?d2c421dd7bf8efe586204441232d08de) format('opentype');
    }
*, ::before, ::after {
        --tw-border-spacing-x: 0;
        --tw-border-spacing-y: 0;
        --tw-translate-x: 0;
        --tw-translate-y: 0;
        --tw-rotate: 0;
        --tw-skew-x: 0;
        --tw-skew-y: 0;
        --tw-scale-x: 1;
        --tw-scale-y: 1;
        --tw-pan-x:  ;
        --tw-pan-y:  ;
        --tw-pinch-zoom:  ;
        --tw-scroll-snap-strictness: proximity;
        --tw-gradient-from-position:  ;
        --tw-gradient-via-position:  ;
        --tw-gradient-to-position:  ;
        --tw-ordinal:  ;
        --tw-slashed-zero:  ;
        --tw-numeric-figure:  ;
        --tw-numeric-spacing:  ;
        --tw-numeric-fraction:  ;
        --tw-ring-inset:  ;
        --tw-ring-offset-width: 0px;
        --tw-ring-offset-color: #fff;
        --tw-ring-color: rgb(59 130 246 / 0.5);
        --tw-ring-offset-shadow: 0 0 #0000;
        --tw-ring-shadow: 0 0 #0000;
        --tw-shadow: 0 0 #0000;
        --tw-shadow-colored: 0 0 #0000;
        --tw-blur:  ;
        --tw-brightness:  ;
        --tw-contrast:  ;
        --tw-grayscale:  ;
        --tw-hue-rotate:  ;
        --tw-invert:  ;
        --tw-saturate:  ;
        --tw-sepia:  ;
        --tw-drop-shadow:  ;
        --tw-backdrop-blur:  ;
        --tw-backdrop-brightness:  ;
        --tw-backdrop-contrast:  ;
        --tw-backdrop-grayscale:  ;
        --tw-backdrop-hue-rotate:  ;
        --tw-backdrop-invert:  ;
        --tw-backdrop-opacity:  ;
        --tw-backdrop-saturate:  ;
        --tw-backdrop-sepia:  ;
        --tw-contain-size:  ;
        --tw-contain-layout:  ;
        --tw-contain-paint:  ;
        --tw-contain-style:  ;
}
::backdrop {
        --tw-border-spacing-x: 0;
        --tw-border-spacing-y: 0;
        --tw-translate-x: 0;
        --tw-translate-y: 0;
        --tw-rotate: 0;
        --tw-skew-x: 0;
        --tw-skew-y: 0;
        --tw-scale-x: 1;
        --tw-scale-y: 1;
        --tw-pan-x:  ;
        --tw-pan-y:  ;
        --tw-pinch-zoom:  ;
        --tw-scroll-snap-strictness: proximity;
        --tw-gradient-from-position:  ;
        --tw-gradient-via-position:  ;
        --tw-gradient-to-position:  ;
        --tw-ordinal:  ;
        --tw-slashed-zero:  ;
        --tw-numeric-figure:  ;
        --tw-numeric-spacing:  ;
        --tw-numeric-fraction:  ;
        --tw-ring-inset:  ;
        --tw-ring-offset-width: 0px;
        --tw-ring-offset-color: #fff;
        --tw-ring-color: rgb(59 130 246 / 0.5);
        --tw-ring-offset-shadow: 0 0 #0000;
        --tw-ring-shadow: 0 0 #0000;
        --tw-shadow: 0 0 #0000;
        --tw-shadow-colored: 0 0 #0000;
        --tw-blur:  ;
        --tw-brightness:  ;
        --tw-contrast:  ;
        --tw-grayscale:  ;
        --tw-hue-rotate:  ;
        --tw-invert:  ;
        --tw-saturate:  ;
        --tw-sepia:  ;
        --tw-drop-shadow:  ;
        --tw-backdrop-blur:  ;
        --tw-backdrop-brightness:  ;
        --tw-backdrop-contrast:  ;
        --tw-backdrop-grayscale:  ;
        --tw-backdrop-hue-rotate:  ;
        --tw-backdrop-invert:  ;
        --tw-backdrop-opacity:  ;
        --tw-backdrop-saturate:  ;
        --tw-backdrop-sepia:  ;
        --tw-contain-size:  ;
        --tw-contain-layout:  ;
        --tw-contain-paint:  ;
        --tw-contain-style:  ;
}
.tw__container {
        width: 100%;
}
@media (min-width: 640px) {
        .tw__container {
                max-width: 640px;
        }
}
@media (min-width: 768px) {
        .tw__container {
                max-width: 768px;
        }
}
@media (min-width: 1024px) {
        .tw__container {
                max-width: 1024px;
        }
}
@media (min-width: 1280px) {
        .tw__container {
                max-width: 1280px;
        }
}
@media (min-width: 1536px) {
        .tw__container {
                max-width: 1536px;
        }
}
.tw__fixed {
        position: fixed;
}
.tw__absolute {
        position: absolute;
}
.tw__relative {
        position: relative;
}
.tw__sticky {
        position: sticky;
}
.\!tw__right-4 {
        right: 1rem !important;
}
.\!tw__top-4 {
        top: 1rem !important;
}
.tw__-start-1\.5 {
        inset-inline-start: -0.375rem;
}
.tw__bottom-0 {
        bottom: 0px;
}
.tw__bottom-4 {
        bottom: 1rem;
}
.tw__left-0 {
        left: 0px;
}
.tw__left-1\/2 {
        left: 50%;
}
.tw__left-4 {
        left: 1rem;
}
.tw__top-0 {
        top: 0px;
}
.tw__top-1\/2 {
        top: 50%;
}
.tw__top-4 {
        top: 1rem;
}
.tw__z-10 {
        z-index: 10;
}
.tw__z-50 {
        z-index: 50;
}
.tw__z-\[10000\] {
        z-index: 10000;
}
.tw__order-first {
        order: -9999;
}
.tw__col-span-2 {
        grid-column: span 2 / span 2;
}
.tw__col-span-7 {
        grid-column: span 7 / span 7;
}
.\!tw__my-0 {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
}
.tw__mx-auto {
        margin-left: auto;
        margin-right: auto;
}
.tw__my-0 {
        margin-top: 0px;
        margin-bottom: 0px;
}
.tw__my-1 {
        margin-top: 0.25rem;
        margin-bottom: 0.25rem;
}
.tw__my-2 {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
}
.\!tw__mb-0 {
        margin-bottom: 0px !important;
}
.\!tw__mt-0 {
        margin-top: 0px !important;
}
.tw__mb-1 {
        margin-bottom: 0.25rem;
}
.tw__mb-2 {
        margin-bottom: 0.5rem;
}
.tw__mb-4 {
        margin-bottom: 1rem;
}
.tw__mb-6 {
        margin-bottom: 1.5rem;
}
.tw__ms-4 {
        margin-inline-start: 1rem;
}
.tw__mt-0 {
        margin-top: 0px;
}
.tw__mt-1\.5 {
        margin-top: 0.375rem;
}
.tw__mt-2 {
        margin-top: 0.5rem;
}
.tw__mt-4 {
        margin-top: 1rem;
}
.tw__mt-auto {
        margin-top: auto;
}
.tw__line-clamp-1 {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
}
.tw__line-clamp-2 {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
}
.\!tw__block {
        display: block !important;
}
.tw__block {
        display: block;
}
.tw__flex {
        display: flex;
}
.tw__inline-flex {
        display: inline-flex;
}
.tw__grid {
        display: grid;
}
.tw__hidden {
        display: none;
}
.tw__aspect-square {
        aspect-ratio: 1 / 1;
}
.tw__aspect-video {
        aspect-ratio: 16 / 9;
}
.tw__size-10 {
        width: 2.5rem;
        height: 2.5rem;
}
.tw__size-14 {
        width: 3.5rem;
        height: 3.5rem;
}
.tw__size-24 {
        width: 6rem;
        height: 6rem;
}
.tw__size-28 {
        width: 7rem;
        height: 7rem;
}
.tw__size-3 {
        width: 0.75rem;
        height: 0.75rem;
}
.tw__size-3\.5 {
        width: 0.875rem;
        height: 0.875rem;
}
.tw__size-4 {
        width: 1rem;
        height: 1rem;
}
.tw__size-6 {
        width: 1.5rem;
        height: 1.5rem;
}
.tw__size-60 {
        width: 15rem;
        height: 15rem;
}
.tw__size-8 {
        width: 2rem;
        height: 2rem;
}
.tw__h-0\.5 {
        height: 0.125rem;
}
.tw__h-1 {
        height: 0.25rem;
}
.tw__h-14 {
        height: 3.5rem;
}
.tw__h-16 {
        height: 4rem;
}
.tw__h-2 {
        height: 0.5rem;
}
.tw__h-24 {
        height: 6rem;
}
.tw__h-32 {
        height: 8rem;
}
.tw__h-40 {
        height: 10rem;
}
.tw__h-\[1px\] {
        height: 1px;
}
.tw__h-dvh {
        height: 100dvh;
}
.tw__h-full {
        height: 100%;
}
.tw__max-h-4 {
        max-height: 1rem;
}
.tw__max-h-80 {
        max-height: 20rem;
}
.tw__max-h-\[75dvh\] {
        max-height: 75dvh;
}
.tw__min-h-10 {
        min-height: 2.5rem;
}
.tw__min-h-\[64px\] {
        min-height: 64px;
}
.tw__min-h-screen {
        min-height: 100vh;
}
.tw__w-14 {
        width: 3.5rem;
}
.tw__w-16 {
        width: 4rem;
}
.tw__w-32 {
        width: 8rem;
}
.tw__w-4 {
        width: 1rem;
}
.tw__w-full {
        width: 100%;
}
.tw__max-w-48 {
        max-width: 12rem;
}
.tw__max-w-7xl {
        max-width: 80rem;
}
.tw__max-w-\[calc\(100\%-0\.75rem\*2\)\] {
        max-width: calc(100% - 0.75rem * 2);
}
.tw__max-w-full {
        max-width: 100%;
}
.tw__flex-1 {
        flex: 1 1 0%;
}
.tw__flex-shrink-0 {
        flex-shrink: 0;
}
.tw__-translate-x-1\/2 {
        --tw-translate-x: -50%;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.tw__-translate-y-1\/2 {
        --tw-translate-y: -50%;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@keyframes tw__spin {
        to {
                transform: rotate(360deg);
        }
}
.tw__animate-\[spin_2s_linear_infinite\] {
        animation: tw__spin 2s linear infinite;
}
@keyframes tw__spin {
        to {
                transform: rotate(360deg);
        }
}
.tw__animate-spin {
        animation: tw__spin 1s linear infinite;
}
.tw__cursor-not-allowed {
        cursor: not-allowed;
}
.tw__cursor-pointer {
        cursor: pointer;
}
.\!tw__list-none {
        list-style-type: none !important;
}
.tw__grid-cols-1 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
}
.tw__grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
}
.tw__grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
}
.tw__grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
}
.tw__grid-cols-5 {
        grid-template-columns: repeat(5, minmax(0, 1fr));
}
.tw__grid-cols-8 {
        grid-template-columns: repeat(8, minmax(0, 1fr));
}
.tw__flex-row {
        flex-direction: row;
}
.tw__flex-col {
        flex-direction: column;
}
.tw__flex-col-reverse {
        flex-direction: column-reverse;
}
.tw__flex-wrap {
        flex-wrap: wrap;
}
.tw__items-start {
        align-items: flex-start;
}
.tw__items-end {
        align-items: flex-end;
}
.tw__items-center {
        align-items: center;
}
.tw__items-baseline {
        align-items: baseline;
}
.tw__justify-start {
        justify-content: flex-start;
}
.tw__justify-center {
        justify-content: center;
}
.tw__justify-between {
        justify-content: space-between;
}
.tw__gap-0\.5 {
        gap: 0.125rem;
}
.tw__gap-1 {
        gap: 0.25rem;
}
.tw__gap-2 {
        gap: 0.5rem;
}
.tw__gap-4 {
        gap: 1rem;
}
.tw__gap-6 {
        gap: 1.5rem;
}
.tw__gap-y-4 {
        row-gap: 1rem;
}
.tw__gap-y-8 {
        row-gap: 2rem;
}
.tw__overflow-auto {
        overflow: auto;
}
.tw__overflow-hidden {
        overflow: hidden;
}
.tw__overflow-x-auto {
        overflow-x: auto;
}
.tw__whitespace-nowrap {
        white-space: nowrap;
}
.tw__whitespace-pre-wrap {
        white-space: pre-wrap;
}
.tw__rounded {
        border-radius: 0.25rem;
}
.tw__rounded-full {
        border-radius: 9999px;
}
.tw__rounded-lg {
        border-radius: 0.5rem;
}
.tw__rounded-md {
        border-radius: 0.375rem;
}
.tw__rounded-xl {
        border-radius: 0.75rem;
}
.tw__rounded-b-lg {
        border-bottom-right-radius: 0.5rem;
        border-bottom-left-radius: 0.5rem;
}
.tw__rounded-t-lg {
        border-top-left-radius: 0.5rem;
        border-top-right-radius: 0.5rem;
}
.tw__rounded-t-none {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
}
.\!tw__border {
        border-width: 1px !important;
}
.\!tw__border-0 {
        border-width: 0px !important;
}
.tw__border {
        border-width: 1px;
}
.tw__border-0 {
        border-width: 0px;
}
.tw__border-2 {
        border-width: 2px;
}
.\!tw__border-y-0 {
        border-top-width: 0px !important;
        border-bottom-width: 0px !important;
}
.tw__border-x-0 {
        border-left-width: 0px;
        border-right-width: 0px;
}
.\!tw__border-b-0 {
        border-bottom-width: 0px !important;
}
.\!tw__border-r-0 {
        border-right-width: 0px !important;
}
.tw__border-b {
        border-bottom-width: 1px;
}
.tw__border-b-0 {
        border-bottom-width: 0px;
}
.tw__border-t-0 {
        border-top-width: 0px;
}
.\!tw__border-solid {
        border-style: solid !important;
}
.tw__border-solid {
        border-style: solid;
}
.tw__border-dashed {
        border-style: dashed;
}
.tw__border-none {
        border-style: none;
}
.\!tw__border-green-500 {
        --tw-border-opacity: 1 !important;
        border-color: rgb(34 197 94 / var(--tw-border-opacity)) !important;
}
.\!tw__border-red-500 {
        --tw-border-opacity: 1 !important;
        border-color: rgb(239 68 68 / var(--tw-border-opacity)) !important;
}
.tw__border-gray-100 {
        --tw-border-opacity: 1;
        border-color: rgb(243 244 246 / var(--tw-border-opacity));
}
.tw__border-gray-200 {
        --tw-border-opacity: 1;
        border-color: rgb(229 231 235 / var(--tw-border-opacity));
}
.tw__border-gray-400 {
        --tw-border-opacity: 1;
        border-color: rgb(156 163 175 / var(--tw-border-opacity));
}
.tw__border-highlight {
        --tw-border-opacity: 1;
        border-color: rgb(7 104 58 / var(--tw-border-opacity));
}
.tw__border-primary {
        --tw-border-opacity: 1;
        border-color: rgb(2 152 136 / var(--tw-border-opacity));
}
.tw__border-primary\/25 {
        border-color: rgb(2 152 136 / 0.25);
}
.tw__border-white {
        --tw-border-opacity: 1;
        border-color: rgb(255 255 255 / var(--tw-border-opacity));
}
.tw__border-yellow-600 {
        --tw-border-opacity: 1;
        border-color: rgb(202 138 4 / var(--tw-border-opacity));
}
.\!tw__bg-gray-200 {
        --tw-bg-opacity: 1 !important;
        background-color: rgb(229 231 235 / var(--tw-bg-opacity)) !important;
}
.\!tw__bg-primary {
        --tw-bg-opacity: 1 !important;
        background-color: rgb(2 152 136 / var(--tw-bg-opacity)) !important;
}
.\!tw__bg-slate-50 {
        --tw-bg-opacity: 1 !important;
        background-color: rgb(248 250 252 / var(--tw-bg-opacity)) !important;
}
.tw__bg-\[\#007AB5\] {
        --tw-bg-opacity: 1;
        background-color: rgb(0 122 181 / var(--tw-bg-opacity));
}
.tw__bg-\[\#01aced\] {
        --tw-bg-opacity: 1;
        background-color: rgb(1 172 237 / var(--tw-bg-opacity));
}
.tw__bg-\[\#1DCD00\] {
        --tw-bg-opacity: 1;
        background-color: rgb(29 205 0 / var(--tw-bg-opacity));
}
.tw__bg-\[\#34ADE1\] {
        --tw-bg-opacity: 1;
        background-color: rgb(52 173 225 / var(--tw-bg-opacity));
}
.tw__bg-\[\#3b5998\] {
        --tw-bg-opacity: 1;
        background-color: rgb(59 89 152 / var(--tw-bg-opacity));
}
.tw__bg-\[\#444\] {
        --tw-bg-opacity: 1;
        background-color: rgb(68 68 68 / var(--tw-bg-opacity));
}
.tw__bg-\[\#4DC247\] {
        --tw-bg-opacity: 1;
        background-color: rgb(77 194 71 / var(--tw-bg-opacity));
}
.tw__bg-black\/25 {
        background-color: rgb(0 0 0 / 0.25);
}
.tw__bg-blue-200 {
        --tw-bg-opacity: 1;
        background-color: rgb(191 219 254 / var(--tw-bg-opacity));
}
.tw__bg-blue-400 {
        --tw-bg-opacity: 1;
        background-color: rgb(96 165 250 / var(--tw-bg-opacity));
}
.tw__bg-blue-500 {
        --tw-bg-opacity: 1;
        background-color: rgb(59 130 246 / var(--tw-bg-opacity));
}
.tw__bg-gray-100 {
        --tw-bg-opacity: 1;
        background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}
.tw__bg-gray-200 {
        --tw-bg-opacity: 1;
        background-color: rgb(229 231 235 / var(--tw-bg-opacity));
}
.tw__bg-gray-200\/25 {
        background-color: rgb(229 231 235 / 0.25);
}
.tw__bg-gray-400 {
        --tw-bg-opacity: 1;
        background-color: rgb(156 163 175 / var(--tw-bg-opacity));
}
.tw__bg-gray-50 {
        --tw-bg-opacity: 1;
        background-color: rgb(249 250 251 / var(--tw-bg-opacity));
}
.tw__bg-gray-600\/50 {
        background-color: rgb(75 85 99 / 0.5);
}
.tw__bg-green-200 {
        --tw-bg-opacity: 1;
        background-color: rgb(187 247 208 / var(--tw-bg-opacity));
}
.tw__bg-highlight {
        --tw-bg-opacity: 1;
        background-color: rgb(7 104 58 / var(--tw-bg-opacity));
}
.tw__bg-primary {
        --tw-bg-opacity: 1;
        background-color: rgb(2 152 136 / var(--tw-bg-opacity));
}
.tw__bg-primary\/10 {
        background-color: rgb(2 152 136 / 0.1);
}
.tw__bg-primary\/20 {
        background-color: rgb(2 152 136 / 0.2);
}
.tw__bg-primary\/25 {
        background-color: rgb(2 152 136 / 0.25);
}
.tw__bg-red-200 {
        --tw-bg-opacity: 1;
        background-color: rgb(254 202 202 / var(--tw-bg-opacity));
}
.tw__bg-red-400 {
        --tw-bg-opacity: 1;
        background-color: rgb(248 113 113 / var(--tw-bg-opacity));
}
.tw__bg-red-400\/75 {
        background-color: rgb(248 113 113 / 0.75);
}
.tw__bg-slate-100 {
        --tw-bg-opacity: 1;
        background-color: rgb(241 245 249 / var(--tw-bg-opacity));
}
.tw__bg-transparent {
        background-color: transparent;
}
.tw__bg-white {
        --tw-bg-opacity: 1;
        background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.tw__bg-white\/50 {
        background-color: rgb(255 255 255 / 0.5);
}
.tw__bg-yellow-200\/75 {
        background-color: rgb(254 240 138 / 0.75);
}
.tw__bg-yellow-400\/25 {
        background-color: rgb(250 204 21 / 0.25);
}
.tw__object-contain {
        -o-object-fit: contain;
           object-fit: contain;
}
.tw__object-cover {
        -o-object-fit: cover;
           object-fit: cover;
}
.tw__p-0 {
        padding: 0px;
}
.tw__p-2 {
        padding: 0.5rem;
}
.tw__p-3 {
        padding: 0.75rem;
}
.tw__p-4 {
        padding: 1rem;
}
.tw__p-6 {
        padding: 1.5rem;
}
.tw__p-8 {
        padding: 2rem;
}
.tw__px-1 {
        padding-left: 0.25rem;
        padding-right: 0.25rem;
}
.tw__px-2 {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
}
.tw__px-4 {
        padding-left: 1rem;
        padding-right: 1rem;
}
.tw__px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
}
.tw__py-1 {
        padding-top: 0.25rem;
        padding-bottom: 0.25rem;
}
.tw__py-2 {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
}
.tw__py-2\.5 {
        padding-top: 0.625rem;
        padding-bottom: 0.625rem;
}
.\!tw__pl-0 {
        padding-left: 0px !important;
}
.\!tw__pr-4 {
        padding-right: 1rem !important;
}
.tw__pb-2 {
        padding-bottom: 0.5rem;
}
.tw__pb-20 {
        padding-bottom: 5rem;
}
.tw__pb-4 {
        padding-bottom: 1rem;
}
.tw__pr-2 {
        padding-right: 0.5rem;
}
.tw__pt-0 {
        padding-top: 0px;
}
.tw__pt-2 {
        padding-top: 0.5rem;
}
.tw__pt-4 {
        padding-top: 1rem;
}
.tw__pt-\[calc\(4rem\+1rem\)\] {
        padding-top: calc(4rem + 1rem);
}
.tw__text-left {
        text-align: left;
}
.tw__text-center {
        text-align: center;
}
.tw__text-right {
        text-align: right;
}
.tw__align-middle {
        vertical-align: middle;
}
.\!tw__font-\[\'VAGRoundedBTRegular\'\] {
        font-family: 'VAGRoundedBTRegular' !important;
}
.\!tw__text-sm {
        font-size: 0.875rem !important;
        line-height: 1.25rem !important;
}
.tw__text-2xl {
        font-size: 1.5rem;
        line-height: 2rem;
}
.tw__text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem;
}
.tw__text-base {
        font-size: 1rem;
        line-height: 1.5rem;
}
.tw__text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem;
}
.tw__text-sm {
        font-size: 0.875rem;
        line-height: 1.25rem;
}
.tw__text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem;
}
.tw__text-xs {
        font-size: 0.75rem;
        line-height: 1rem;
}
.\!tw__font-semibold {
        font-weight: 600 !important;
}
.tw__font-bold {
        font-weight: 700;
}
.tw__font-light {
        font-weight: 300;
}
.tw__font-medium {
        font-weight: 500;
}
.tw__font-normal {
        font-weight: 400;
}
.tw__font-semibold {
        font-weight: 600;
}
.tw__italic {
        font-style: italic;
}
.tw__leading-none {
        line-height: 1;
}
.tw__leading-snug {
        line-height: 1.375;
}
.tw__leading-tight {
        line-height: 1.25;
}
.\!tw__text-black {
        --tw-text-opacity: 1 !important;
        color: rgb(0 0 0 / var(--tw-text-opacity)) !important;
}
.\!tw__text-white {
        --tw-text-opacity: 1 !important;
        color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}
.tw__text-black {
        --tw-text-opacity: 1;
        color: rgb(0 0 0 / var(--tw-text-opacity));
}
.tw__text-blue-500 {
        --tw-text-opacity: 1;
        color: rgb(59 130 246 / var(--tw-text-opacity));
}
.tw__text-blue-600 {
        --tw-text-opacity: 1;
        color: rgb(37 99 235 / var(--tw-text-opacity));
}
.tw__text-gray-500 {
        --tw-text-opacity: 1;
        color: rgb(107 114 128 / var(--tw-text-opacity));
}
.tw__text-gray-800 {
        --tw-text-opacity: 1;
        color: rgb(31 41 55 / var(--tw-text-opacity));
}
.tw__text-gray-900 {
        --tw-text-opacity: 1;
        color: rgb(17 24 39 / var(--tw-text-opacity));
}
.tw__text-green-800 {
        --tw-text-opacity: 1;
        color: rgb(22 101 52 / var(--tw-text-opacity));
}
.tw__text-highlight {
        --tw-text-opacity: 1;
        color: rgb(7 104 58 / var(--tw-text-opacity));
}
.tw__text-primary {
        --tw-text-opacity: 1;
        color: rgb(2 152 136 / var(--tw-text-opacity));
}
.tw__text-red-800 {
        --tw-text-opacity: 1;
        color: rgb(153 27 27 / var(--tw-text-opacity));
}
.tw__text-white {
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity));
}
.tw__underline {
        text-decoration-line: underline;
}
.tw__no-underline {
        text-decoration-line: none;
}
.tw__opacity-25 {
        opacity: 0.25;
}
.tw__opacity-50 {
        opacity: 0.5;
}
.tw__shadow {
        --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
        --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.tw__shadow-md {
        --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
        --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.tw__backdrop-blur-md {
        --tw-backdrop-blur: blur(12px);
        -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
        backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}
.tw__transition-all {
        transition-property: all;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 150ms;
}
.last\:tw__hidden:last-child {
        display: none;
}
.last\:\!tw__border-b-0:last-child {
        border-bottom-width: 0px !important;
}
.last\:tw__border-b-0:last-child {
        border-bottom-width: 0px;
}
.last\:\!tw__pb-0:last-child {
        padding-bottom: 0px !important;
}
.hover\:\!tw__bg-highlight:hover {
        --tw-bg-opacity: 1 !important;
        background-color: rgb(7 104 58 / var(--tw-bg-opacity)) !important;
}
.hover\:tw__bg-gray-200:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(229 231 235 / var(--tw-bg-opacity));
}
.hover\:tw__bg-primary:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(2 152 136 / var(--tw-bg-opacity));
}
.hover\:tw__bg-primary\/75:hover {
        background-color: rgb(2 152 136 / 0.75);
}
.hover\:tw__bg-slate-200:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(226 232 240 / var(--tw-bg-opacity));
}
.hover\:tw__text-white:hover {
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity));
}
.hover\:tw__underline:hover {
        text-decoration-line: underline;
}
.hover\:tw__no-underline:hover {
        text-decoration-line: none;
}
.disabled\:tw__bg-primary\/50:disabled {
        background-color: rgb(2 152 136 / 0.5);
}
.tw__group.active .group-\[\.active\]\:tw__bg-highlight {
        --tw-bg-opacity: 1;
        background-color: rgb(7 104 58 / var(--tw-bg-opacity));
}
.tw__group.active .group-\[\.active\]\:tw__text-white {
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity));
}
.tw__peer:checked ~ .peer-checked\:\!tw__bg-primary {
        --tw-bg-opacity: 1 !important;
        background-color: rgb(2 152 136 / var(--tw-bg-opacity)) !important;
}
.tw__peer:checked ~ .peer-checked\:tw__bg-primary {
        --tw-bg-opacity: 1;
        background-color: rgb(2 152 136 / var(--tw-bg-opacity));
}
.tw__peer:checked ~ .peer-checked\:tw__text-white {
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity));
}
.has-\[\:checked\]\:tw__bg-primary:has(:checked) {
        --tw-bg-opacity: 1;
        background-color: rgb(2 152 136 / var(--tw-bg-opacity));
}
.has-\[\:checked\]\:\!tw__text-white:has(:checked) {
        --tw-text-opacity: 1 !important;
        color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}
@media (min-width: 640px) {
        .sm\:tw__grid-cols-4 {
                grid-template-columns: repeat(4, minmax(0, 1fr));
        }
}
@media (min-width: 768px) {
        .md\:tw__order-last {
                order: 9999;
        }
        .md\:tw__col-span-4 {
                grid-column: span 4 / span 4;
        }
        .md\:tw__mx-auto {
                margin-left: auto;
                margin-right: auto;
        }
        .md\:tw__mb-6 {
                margin-bottom: 1.5rem;
        }
        .md\:\!tw__flex {
                display: flex !important;
        }
        .md\:tw__h-20 {
                height: 5rem;
        }
        .md\:tw__h-32 {
                height: 8rem;
        }
        .md\:tw__w-1\/4 {
                width: 25%;
        }
        .md\:tw__w-3\/4 {
                width: 75%;
        }
        .md\:tw__w-\[520px\] {
                width: 520px;
        }
        .md\:tw__w-auto {
                width: auto;
        }
        .md\:tw__grid-cols-4 {
                grid-template-columns: repeat(4, minmax(0, 1fr));
        }
        .md\:tw__grid-cols-5 {
                grid-template-columns: repeat(5, minmax(0, 1fr));
        }
        .md\:tw__flex-row {
                flex-direction: row;
        }
        .md\:tw__px-0 {
                padding-left: 0px;
                padding-right: 0px;
        }
        .md\:tw__px-6 {
                padding-left: 1.5rem;
                padding-right: 1.5rem;
        }
        .md\:tw__pt-0 {
                padding-top: 0px;
        }
        .md\:tw__pt-\[calc\(4rem\+1\.5rem\)\] {
                padding-top: calc(4rem + 1.5rem);
        }
}
@media (min-width: 1024px) {
        .lg\:tw__block {
                display: block;
        }
        .lg\:tw__hidden {
                display: none;
        }
        .lg\:tw__w-auto {
                width: auto;
        }
        .lg\:tw__grid-cols-2 {
                grid-template-columns: repeat(2, minmax(0, 1fr));
        }
        .lg\:tw__flex-row {
                flex-direction: row;
        }
        .lg\:tw__items-end {
                align-items: flex-end;
        }
        .lg\:tw__justify-between {
                justify-content: space-between;
        }
        .lg\:tw__gap-0 {
                gap: 0px;
        }
        .lg\:tw__gap-4 {
                gap: 1rem;
        }
        .lg\:tw__px-0 {
                padding-left: 0px;
                padding-right: 0px;
        }
        .lg\:tw__px-8 {
                padding-left: 2rem;
                padding-right: 2rem;
        }
        .lg\:tw__pt-\[calc\(4rem\+1rem\)\] {
                padding-top: calc(4rem + 1rem);
        }
}
.\[\&\:nth-child\(n\+4\)\]\:tw__hidden:nth-child(n+4) {
        display: none;
}
